:root{
    --txt-clr:#1d113e;
}

h1,h2,h3,h4,h5{
    color: var(--txt-clr);
}


.footer .col-lg-3{
    padding: 45px 10px 5px 10px;
}
.footer .col-lg-2{
    padding: 45px 10px 5px 10px;
}

.footer .widget a{
    color: #ffffff !important;
}
.footer h4{
    color: #ffffff !important;
}
/* client css  */


#client .client-inner{
  background-color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  margin: 18px 0;
  overflow: hidden;
 
  cursor: pointer;

  
}

#client .client-inner:hover img{
    transform: scale(1.2);
    transition: 0.3s ease-in; 
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}


.socials{
     display: flex;
    /* justify-content: center; */
    align-items: center;
    padding-top: 10px; 
}

.socials a{
    background-color:  #ffb31a;
   width: 35px;
   height: 35px;
    border-radius: 50%; 
    display: flex;
    justify-content: center;
    align-items: center;
   
} 

.section-wrap{
    position: relative;
}

.line{
    background: linear-gradient( rgb(244 198 25), rgb(243 107 52)), 
    linear-gradient(to right, rgb(237 19 124), rgb(40 143 209));
background-origin: padding-box, border-box;
background-repeat: no-repeat; /* this is important */
border: 3px solid transparent;

width:40%;
 margin: 15px 0 15px; 
 text-align:center !important ;
 transform: skewX(45deg);
}

.statistic__number{
    color: var(--txt-clr);
     
}


.title-row button{
    border: none;
    outline: none;
    background-color: #ffb31a;
    color: white;
    padding: 10px 19px;
    border-radius: 15px;
    margin-top: 15px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 25px;

}


.team-txt{
    font-size: 1.5rem;
    color: var(--txt-clr);
}
.abt-h{
    color: var(--txt-clr);

}
.intro__title{
    color: var(--txt-clr);

}

.partners .col-sm-2 img:hover {
   color: #ffb31a;
   background-color: #ffb31a;
}
li{
    list-style: none !important;
}

.benfits  li{
    color: #000000;
}

.benfits  li::before{
  
    content: "\f00c";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    font-weight: 900;
}


.ser-sec{
    border: 1px solid #eae8e8;
    padding: 25px;
    margin-bottom: 25px;
}

.ser-sec hr{
    color: #eae8e8;
    opacity: 0.6;
}
.ser-sec h6{
    color: var(--txt-clr);
}

.ser-sec li{
    color: #181818;
    padding: 7px 0;
    font-weight: 600;
    font-size: 1.1rem;
  transition: 0.3s ease;
    cursor: pointer;
}
.ser-sec li:hover{
    color:#ffb31a;
    transform: translateX(14px);
    
   
}

.cnt-form{
    border: 1px solid #eae8e8;
    padding: 25px;
}

.cnt-form button{
    border: none;
    outline: none;
    background-color: #ffb31a;
    color: white;
    padding: 10px 19px;
    width: 100%;
    border-radius: 15px;
    margin-top: 15px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 25px;
    font-size: 1.1rem;
    font-weight: 600;

}

.intro button{
    border: none;
    outline: none;
    background-color: #ffb31a;
    color: white;
    padding: 15px 60px;
    border-radius: 15px;
    margin-top: 15px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 25px;
    font-size: 1.1rem;
    font-weight: 600;
}

.cnt-form textarea{
    height:90px;
}







button.accordion {
    width: 100%;
    background-color: whitesmoke;
    border: none;
    outline: none;
    text-align: left;
    padding: 15px 20px;
    font-size: 18px;
    color:var(--txt-clr);
    cursor: pointer;
    transition: background-color 0.2s linear;
    font-size: 1.1rem;
    font-weight: 600;
  }
  
  button.accordion:after {
    font-family: FontAwesome;
    content: "\f150";
    font-family: "fontawesome";
    font-size: 18px;
    float: right;
  }
  
  button.accordion.is-open:after {
    content: "\f151";
  }
  
  button.accordion:hover,
  button.accordion.is-open {
    background-color: #ddd;
  }
  
  .accordion-content {
    background-color: white;
    border-left: 1px solid whitesmoke;
    border-right: 1px solid whitesmoke;
    padding: 0 20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-in-out;
  }
  